.erjifontover55351{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont55351{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground55351{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle55351{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle55351{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover55351{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; font-weight: bold ;}
.erjibackgroundover55351{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover55351{ background-image: url(imagesnav_hover.jpg); background-position: center center ;}
.ejfontstyle55351{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.fontstyle55352{ font-size: 9pt; font-family: 宋体 ;}
.leaderfont55354{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle55354{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(systemresourceimagesresearchseach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.clickstyle55387{ font-size: 9pt ;}
.leaderfont55387{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle55387{ line-height: 27px; font-size: 9pt; text-decoration: none ;}
.columnstyle55387{ font-size: 9pt ;}
.timestyle55387{ font-size: 9pt; line-height: 150% ;}
A.c55387 {
line-height: 27px; font-size: 9pt; text-decoration: none 
;}
A.c55387:link {
color:#222222;}
A.c55387:visited {
color:;}
A.c55387:active {
color: ;}
A.c55387:hover {
color: #cc0000;}.splitflagstyle55380{ color: #222222 ;}
.fontstyle55380{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle55380{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.clickstyle55381{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont55381{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle55381{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle55381{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle55381{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle55381{ font-size: 9pt ;}
.winstyle55381{ padding: 0px;}
A.c55381 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c55381:link {
color:#222222;}
A.c55381:visited {
color:#222222;}
A.c55381:active {
color: #222222;}
A.c55381:hover {
color: #cc0000;}